world: 3bc3e882-b58a-41c7-ab2b-b3a1e3af08a0
world-name: world
x: 686.4857150126813
y: 71.0
z: -533.4938701741997
yaw: -178.364501953125
pitch: -0.28387004137039185
name: Africa
lastowner: 4709f24a-7801-42b5-97e2-febcea9b95e5
